/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.google-maps {
        position: relative;
        
        min-height:830px;
        overflow: hidden;
    }

    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.justify {text-align:justify;}
.contattihome .av-last-visible-form-element, 
.contattihome .av-last-visible-form-element a, 
.contattihome .av-last-visible-form-element abbr {color:#e1e1e1;}
.contattihome input.button {background:#e1e1e1;color:#333333;}
#top .fullsize .template-blog .post-title {margin:0;}
#top .fullsize .template-blog .blog-categories a {color:#a81010;}
